## oem-baytown-meta 0.5

=== debian/changelog ===
oem-baytown-meta (0.5) jammy; urgency=medium

  * Rebuild for arm64

 -- Aristo Chen <aristo.chen@canonical.com>  Thu, 22 Dec 2022 15:24:13 +0800

oem-baytown-meta (0.4) jammy; urgency=medium

  * Add flash-kernel db file

 -- Aristo Chen <aristo.chen@canonical.com>  Thu, 22 Dec 2022 14:30:03 +0800

oem-baytown-meta (0.3) jammy; urgency=medium

  * Fix incorrect dtb path

 -- Aristo Chen <aristo.chen@canonical.com>  Mon, 14 Nov 2022 21:09:29 +0800

oem-baytown-meta (0.2) jammy; urgency=medium

  * Add a script to update dtb when kernel upgraded

 -- Aristo Chen <aristo.chen@canonical.com>  Mon, 14 Nov 2022 16:34:08 +0800

oem-baytown-meta (0.1) jammy; urgency=medium

  * Initial release.

 -- Aristo Chen <aristo.chen@canonical.com>  Sun, 13 Nov 2022 14:39:51 +0800
