=== debian/control ===
Source: oem-baytown-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 12), config-package-dev (>= 5.0)
Standards-Version: 4.5.0
Homepage: https://launchpad.net/baytown

Package: oem-baytown-meta
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Description: Meta package for Project Baytown
 This is a metapackage for Project Baytown
